Subject: Blitz Project Report
From: Jurgen Valks <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jul 1994 12:20:31 GMT-1DFT

Allright guys, here it is again, the Blitz Project Report. My BlitzGuide
will be finised this weekend, so I can mail it next week to everybody who
send me a request.

BPR - Blitz Project Report #7 updated: 07-07-94
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Please notice the place when you upload a project when it's completed or
ready for beta testing.

--------------------------------------------------------------------------
NAME    : Nigel Hughes
EMAIL   : [email-masked]

PROJECT : Tetris Duel [AGA 2 Player Tetris With 6 Specials]
STATUS  : Shareware Version on Aminet in /game/think/
          Tetris_Duel.lha. Registered version 95% complete

PROJECT : Hall Of Champions (AGA beat 'em up)
STATUS  : 30% complete (need MORE graphics)

PROJECT : U.F.O Force (CD-ROM AGA Stratergy Extravaganza)
STATUS  : Design and story boarding stage

PROJECT : Shapez, Blitz shape grabber and manipulator
STATUS  : Version 1.00 complete, should be on Aminet (Mikko?)
Version : 2.00 50% complete
--------------------------------------------------------------------------
NAME    : SgtBilko (Mark Tiffany)
EMAIL   : As above or [email-masked]  (my mail server
          sometimes refuses mail that goes to either of them!)
PROJECT : Virtual Worlds
STATUS  : As of 28/6/94, V1.011 now available -> Editor 99% complete.
          It all works, but more _WILL_ be added.
          Note: NO Interpreter. Interpreter is still about 25%
          complete and will be available October `94 (roughly).
DESCRIP.: Adventure Creation System, mainly for text adventures with
          still graphics, support for Monkey Island style adventures
          to be implemented once main features are complete.
AVAIL.  : dev/misc/VirtualWorlds1_011.lha on aminet

PROJECT : Virtual Software Include Libraries
STATUS  : 28/6/94 ToolTypes,ASL,TextEntry supported.  Constantly(ish)
          updated.
DESCRIP.: A few include files that give some nice features for your progs.
AVAIL.  : dev/basic/VS-Includes.lha on aminet
---------------------------------------------------------------------------
NAME    : Jurgen Valks
EMAIL   : [email-masked]
PROJECT : Hero 2049
DESCRIP.: A C64 conversion of Hero but with more hightech &
          special weapons.
STATUS  : About 30%, I found a working graphic artist!!! I can work now!

PROJECT : Blitz2 AmigaGuide file
STATUS  : 98% ready, will be ready this weekend
--------------------------------------------------------------------------
NAME    : Michael Cooper
EMAIL   : [email-masked]
PROJECT : Mr. Zen (Platform/God sim kind of game)
STATUS  : 25% completed
--------------------------------------------------------------------------
NAME    : David Marshall
EMAIL   : [email-masked]
PROJECT : Outline Font Editor
STATUS  : 40% finished
--------------------------------------------------------------------------
NAME    : William Nolan
EMAIL   : [email-masked]
PROJECT : Commando Raid (vertical scrolling shoot em up,
          scrolls downwards, not up like most)
STATUS  : 100% complete. This game is now available on Aminet.
--------------------------------------------------------------------------
NAME    : Martin Kift
EMAIL   : [email-masked]
PROJECT : StarWoids
DESCRIP.: Thinking mans shoot'em up (based on classic game
          'Oids')
STATUS  : Demo version is 95% complete, and should be hitting
          aminet very soon. The shareware version is a couple of
          months away.
--------------------------------------------------------------------------
NAME    : Paul Reece
EMAIL   : [email-masked]
PROJECT : Porting my AMOS music extension to Blitz2.
STATUS  : Version 1.2 is COMPLETE!!  Features PT routines,
Sampling, TFMX and MORE!!  If you are interested in BetaTesting,
          please email me at [email-masked] with
          your system details etc. and I'll think about it...  :)
--------------------------------------------------------------------------
NAME    : Peter Sandberg
EMAIL   : [email-masked]
PROJECT : SpaceMan, An isometric-labyrinth-shoot'em up
STATUS  : Ready for alfa-testing.
--------------------------------------------------------------------------
NAME    : Keith Suddick
EMAIL   : [email-masked]
PROJECT : Wriggly II
DESCRIP.: Maze/puzzle game - written for Blitz competition
STATUS  : 80% completed, but currently in a working state
--------------------------------------------------------------------------

Greetings from,

/---------------------------------------------------------------------\
|   Jurgen Valks, Helpdesk HTO                                        |
|                                                                     |
|   Tel     : +31 (0)73-145977  Email: [email-masked]               | 
|                                                                     | 
|   Systems : Amiga 2000  4mb Fast                                    |          
|             Amiga 1200, 68030, 40Mhz. 4mb Fast                      |
|             PC 486DX-33 (at home)                                   |
|             PC 486SX-33 (at my work)                                |
|   Consoles: SNES, Sega                                              |
|                                                                     |
|   Spec.   : Programming [PC/Amiga]                                  |
|                                                                     |
\_____________________________________________________________________/